Колектора распределительные (водоснабжение), евроконуса
Артикул: 24603ВИ
Код
товара: RFC-1020-001620
Наличие на складе: 342 шт
168p
Артикул: 09051ВИ
Код
товара: SFC-0020-001620
Наличие на складе: 178 шт
320p
Артикул: 09053ВИ
Код
товара: SFC-0020-002020
Наличие на складе: 136 шт
302p
Артикул: 09054ВИ
Код
товара: SFC-0020-002028
Наличие на складе: 59 шт
324p
Артикул: 09052ВИ
Код
товара: SFC-0020-001622
Наличие на складе: 55 шт
341p
Евроконус 24х19 соединение для труб 20х2,8 LUXOR (трубы из полипропилена PN20 и сшитого полиэтилена)
Артикул: 06174ВИ
Код
товара: 67782017
Наличие на складе: 48 шт
360p
Артикул: 04017ВИ
Код
товара: 67782016
Наличие на складе: 47 шт
340p
Артикул: 14943ВИ
Код
товара: SFC-0022-001620
Наличие на складе: 40 шт
228p
Артикул: 24954ВИ
Код
товара: RFC-1026-162634
Наличие на складе: 38 шт
232p
Артикул: 09050ВИ
Код
товара: SFC-0021-001620
Наличие на складе: 37 шт
330p
Артикул: 10637ВИ
Код
товара: SFC-0027-001520
Наличие на складе: 34 шт
506p
Артикул: 08963ВИ
Код
товара: SFC-0021-002020
Наличие на складе: 30 шт
320p
Артикул: 25255ВИ
Код
товара: RFC-1021-002020
Наличие на складе: 20 шт
228p
Артикул: 10797ВИ
Код
товара: 67760015
Наличие на складе: 20 шт
208p
Артикул: 10385ВИ
Код
товара: MV-3/4-N-2
Наличие на складе: 16 шт
795p
Артикул: 27279ВИ
Код
товара: VMTF61-N000505
Наличие на складе: 15 шт
363p
Артикул: 23257ВИ
Код
товара: SFC-0024-001620
Наличие на складе: 15 шт
229p













